
<link rel="shortcut icon" href="12.ico" />

.text A:link {
	COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;
}
.text A:visited {
	COLOR: #B6CB33; FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif; FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-DECORATION: none;
}
.text A:hover {
	COLOR: #B6CB33; FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif; FONT-WEIGHT: bold;FONT-SIZE: 10px; TEXT-DECORATION: none;
}

.textred A:link {
	COLOR: #999999; FONT-FAMILY:  Trebuchet MS; FONT-SIZE: 12px/15px ; TEXT-DECORATION: none;margin:0 0 0 0;
	padding:0 0 0 0;
}
.textred A:visited {
	COLOR: red; FONT-FAMILY:  Trebuchet MS;FONT-SIZE: 12px/15px ; TEXT-DECORATION: none;margin:0 0 0 0;
	padding:0 0 0 0;
	}
.textred A:hover {
	COLOR: red; FONT-FAMILY:  Trebuchet MS;FONT-SIZE: 12px/15px ; TEXT-DECORATION: none;margin:0 0 0 0;
	padding:0 0 0 0;
	}
	
	
.text1 A:link {
	COLOR: #696971; FONT-FAMILY: tahoma; FONT-SIZE: 10.5px; TEXT-DECORATION: none;
}
.text1 A:visited {
	COLOR: #696971; FONT-FAMILY: tahoma;FONT-SIZE: 10.5px; TEXT-DECORATION: none;
	}
.text1 A:hover {
	COLOR: #4BC5EA; FONT-FAMILY: tahoma;FONT-SIZE: 10.5px; TEXT-DECORATION: none;
	}
	
.takeem A:link {
	COLOR: #475306; FONT-FAMILY: tahoma; FONT-SIZE: 11px; TEXT-DECORATION: underline;
}
.takeem A:visited {
	COLOR: #90A700; FONT-FAMILY: tahoma;FONT-SIZE: 11px; TEXT-DECORATION: underline;
	}
.takeem A:hover {
	COLOR: #90A700; FONT-FAMILY: tahoma;FONT-SIZE: 11px; TEXT-DECORATION: underline;
	}
	
	
.text2 {
	COLOR: #999999; font:12px/15px  Trebuchet MS; TEXT-DECORATION: none;margin:0 0 0 0;
	padding:0 0 0 0;
}
.internal {
	COLOR: #999999; font:13px/20px  Trebuchet MS; TEXT-DECORATION: none;margin:0 0 0 0;
	padding:0 0 0 0;
}
.text3 {
	COLOR: #60822C; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;
	}
.textpages {
	COLOR: #67882C; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: none;
	}
	.button3
{
    background : white;
		color: Black;
	border-color : #666666;
	font-family : tahoma;
		border : 1px solid #6E0A24;
		width : 97;
		height : 17;
}


.text4 {
	COLOR: Black; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10.5px; TEXT-DECORATION: none;
	}
	
	.text5 {
	COLOR: #C61442; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10.5px; TEXT-DECORATION: none;
	}
	
	
	.button4
{
    background : white;
		color: #B6CB33;
	border-color : #666666;
	font-family : tahoma;
		border : 1px solid #B6CB33;
		width :150;
		height : 22;
}

	
	.add-comment
{
    background : #EBF2D0;
		color: #92A204;
	border-color : #666666;
	font-family : Arial, Helvetica, sans-serif;
		border : 2px solid white;
		width : 150;
		height : 20;
}

	.add-comment2
{
    background : white;
		color: #92A204;
		text-align:right;
		border-color: #CDE638;
	font-family : tahoma;FONT-SIZE: 11px;
		border : 1px solid #CDE638;
		width : 350;
		height : 150;
}


	.message
{
    background : #FFF6CD;
		color: #C15910;
	border-color : #FFDE2A;
	font-family : tahoma;FONT-SIZE: 11px;
		border : 1px solid  #FEF200;
		width : 210;
		height : 150;
}



	.contact
{
    background : #FFF6CD;
		color: #C15910;
	border-color : #FFDE2A;
	font-family : tahoma;FONT-SIZE: 11px;
		border : 1px solid  #FEF200;
		width : 150;
		height : 20;
}


	.cer-careers
{
    background : white;
		color: #B6CB33;
	border-color : #666666;
	font-family : Arial, Helvetica, sans-serif;
		border : 1px solid #B6CB33;
		width : 200;
		height : 19;
}

	.careers-form
{
    background : white;
		color: #B6CB33;
	border-color : #666666;
	font-family : Arial, Helvetica, sans-serif;
		border : 1px solid #B6CB33;
		width : 60;
		height : 19;
}
	.adress-careers
{
    background : white;
		color: #B6CB33;
	border-color : #666666;
	font-family : Arial, Helvetica, sans-serif;
		border : 1px solid #B6CB33;
		width : 140;
		height : 40;
}

		.text-careers
{
    background : white;
		color: #B6CB33;
	border-color : #666666;
	font-family : Arial, Helvetica, sans-serif;
		border : 1px solid #B6CB33;
		width : 200;
		height : 70;
}
	.toktok
{
    background : white;
		color: #B6CB33;
	border-color : #666666;
	font-family : Arial, Helvetica, sans-serif;
		border : 1px solid #AFB2B9;
		width : 311;
		height : 23;
}
	.toktoktext
{
    background :  #white;
		color: white;
	border-color : Black;
	font-family : tahoma;FONT-SIZE: 10px;COLOR: #67882C;
				width : 311;
		height : 70;
	border : 1px solid #AFB2B9;
}

	.toktokbrowse
{
    background : white;
		color: #702E90;
	border-color : #666666;
	font-family :Trebuchet MS;
		border : 1px solid #AFB2B9;
		width : 153;
		height : 23;
}


	.toktoksubmitt
{
    background : white;
		color: #702E90;
	border-color : #666666;
	font-family : Trebuchet MS;
		border : 1px solid #91278F;
		width : 311;
		height : 23;
}

	.attach
{
    background : white;
		color: #702E90;
	border-color : #666666;
	font-family : Trebuchet MS;
		border : 1px solid #AFB2B9;
		width : 153;
		height : 23;
}

	.join
{
    background :  white;
		color: #3E4A00;
	border-color : Black;
	font-family : Arial, Helvetica, sans-serif;
				width : 150;
		height : 20;
	border : 1px solid #237489;
}

.textnu A:link {
	COLOR: #67882C; FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: none;
}
.textnu A:visited {
	COLOR: #CFE738; FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif;FONT-SIZE: 10px; TEXT-DECORATION: none;
	}
.textnu A:hover {
	COLOR: #red; FONT-FAMILY: Verdana, Helvetica, Arial, Sans-Serif;FONT-SIZE: 10px; TEXT-DECORATION: none;
	}